Subject: Re: WFH Request
From: Saurabh Dadu <[email-masked]>
To: Nikhil Bishnoi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>, "Mohammed Abdullah, Bahashwan" <[email-masked]>
Date: Fri, 17 Feb 2023 04:47:26 +0000

We can allow - pay will be based on WFH policy at 30% less

On 17-Feb-2023, at 10:15 AM, Nikhil Bishnoi <[email-masked]> wrote:

Hi Sir/Mam,

Bahashwan is requesting for WFH from Feb 20,2023 till he gets his VISA. He is telling that his visa is expiring on Feb 22, 2023 and to renew the visa, police verification will be done. He has to be present at the mentioned address in FRRO and University.

He is agreeing to work as asked and will complete his productivity and will do all his escalations on the same day.

He has agreed to work even in the split shift so that our fresh tickets are finished in the morning and chat flow will be handled in the evening. As of now, the catastrophe in Syria is unprecedented hence to curb the flow, we would request you to please allow him WFH till he gets his visa.

Waiting for your confirmation.

Regards,
Nikhil.
________________________________
From: "Mohammed Abdullah, Bahashwan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>
Cc: "Nikhil Bishnoi" <[email-masked]>, "Manish Kumar" <[email-masked]>
Sent: Friday, 17 February, 2023 08:33:51
Subject: WFM Request

Hi Sir/Ma'am,

Hope you are doing well.

I would like to request work from home for a while due to some issue with my visa as it is going to be expired on 22/2/23, yet I'm not able to extend it, hence I would request to work from home from 20/2/23 till I get the visa extended. The police verification is going on and I need to be present at the address mentioned in the FRRO.

Find the attached for your reference.

Thank you for your understanding.

Md. Bahashwan

<MicrosoftTeams-image (18).png>